local fn = _gn(0x2058206FBE79A8AD)
--- GET_ROTATION_OF_VEHICLE_RECORDING_AT_TIME
function Global.GetRotationOfVehicleRecordingAtTime(recording, time, script)
	return _in2(fn, recording, time, _ts(script), _rv)
end
